return Def.ActorFrame {

	LoadActor("../flare2.avi") .. {
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;blend,"BlendMode_Add";sleep,2;linear,0.5;diffusealpha,0;);
	};


	LoadActor("lets.png") .. {

	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;
			zoom,2;diffusealpha,0;decelerate,0.3;zoom,1;diffusealpha,1;accelerate,0.3;zoom,0.8;diffusealpha,0;);
		
	};


	LoadActor("dance.png") .. {

	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;
			zoom,2;diffusealpha,0;sleep,0.5;decelerate,0.3;zoom,1;diffusealpha,1;accelerate,0.3;zoom,0.8;diffusealpha,0;);
		
	};

};